# en_US resources
signature="sIgNaTuRe"
###

com.vmware.esx.settings.validation.reference.not-found = "종속성이 충족되지 않았습니다. 구성 '{2}'이(가) 누락되었습니다."
com.vmware.esx.settings.validation.additional.property = "스키마에 정의되지 않은 속성입니다."
com.vmware.esx.settings.validation.invalid.enum.option = "잘못된 열거형 옵션이 사용되었습니다."
com.vmware.esx.settings.validation.type.check.failure = "유형 불일치, 예상: '{1}'."
com.vmware.esx.settings.validation.str.max.length = "속성 값의 문자열 길이가 허용되는 최대 제한인 {1}자를 초과했습니다."
com.vmware.esx.settings.validation.str.min.length = "속성 값의 문자열 길이는 {1}자 이상이어야 합니다."
com.vmware.esx.settings.validation.max.length = "속성 값은 {2}을(를) 초과할 수 없습니다."
com.vmware.esx.settings.validation.min.length = "속성 값은 {2}보다 작을 수 없습니다."
com.vmware.esx.settings.validation.non.user.property = "속성이 스키마에서 사용자 구성으로 정의되지 않았습니다."
com.vmware.esx.settings.validation.missing.required.property = "필수 속성 '{1}'이(가) 누락되었습니다."
com.vmware.esx.settings.validation.invalid.union.tag = "'{1}'은(는) '{2}'(으)로 설정되어 있지만 이 속성은 {3} 값 중 하나로 설정해야 합니다."
com.vmware.esx.settings.validation.union-case-without-union-tag = "이 속성을 사용하려면 '{1}'을(를) {2} 값 중 하나로 설정해야 합니다."
com.vmware.esx.settings.validation.duplicate.instanceId = "ID가 '{1}'인 중복 인스턴스입니다."
com.vmware.esx.settings.validation.array.min.length = "어레이의 크기는 '{1}' 이상이어야 합니다."
com.vmware.esx.settings.validation.array.max.length = "어레이의 크기는 '{1}'보다 클 수 없습니다."
com.vmware.esx.settings.validation.pattern.mismatch = "속성 값이 필요한 패턴 '{1}'과(와) 일치하지 않습니다."
com.vmware.esx.settings.validation.schema.not-found = "'{1}/{2}/{3}'에 대한 스키마를 찾을 수 없습니다."
com.vmware.esx.settings.validation.null.value = "속성에 허용되지 않는 'null' 값이 있습니다."
com.vmware.esx.settings.validation.duplicate.property = "중복된 속성 '{1}'을(를) 찾았습니다."
com.vmware.esx.settings.validation.invalid.delete.default = "이 속성 값은 변경 가능한 기본 구성에만 적용됩니다."
com.vmware.esx.settings.validation.host-specific-in-profile = "이 호스트별 속성은 프로파일 섹션이 아닌 호스트별 섹션에 있어야 합니다."
com.vmware.esx.settings.validation.not-host-specific = "이 속성은 호스트별 속성이 아니며 프로파일 섹션에 있어야 합니다."
com.vmware.esx.settings.validation.missing.instanceId = "인스턴스에는 ID 속성 '{1}'이(가) 있어야 합니다."
com.vmware.esx.settings.validation.empty.property = "속성 값 '{1}'은(는) 비워 둘 수 없습니다."
com.vmware.esx.settings.validation.key-in-host-override = "이 호스트별 설정은 재정의로도 정의됩니다. 이 호스트에 대한 재정의를 제거하거나 이 호스트에 대한 호스트별 구성을 삭제합니다."
com.vmware.esx.settings.validation.placeholder-found = "속성에 교체해야 하는 자리 표시자가 포함되어 있습니다."
com.vmware.esx.settings.validation.key-mismatch = "속성 이름이 필요한 패턴 '{1}'과(와) 일치하지 않습니다."
com.vmware.esx.settings.validation.missing.profile-instance = "호스트별 구성 인스턴스 '{3}'의 프로파일 섹션 '{1}'에 필수 속성이 '{2}'인 해당 인스턴스가 없습니다."
com.vmware.esx.settings.validation.missing.profile-key = "호스트별 구성의 프로파일 섹션 '{1}'에 필수 속성이 '{2}'인 해당 개체가 누락되었습니다."
com.vmware.esx.settings.validation.host-specific-key-in-host-override = "호스트별 키는 host-override 섹션에 있어서는 안 됩니다."
